source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_278.png'
filename: burger-king-man
etag: '"4ee20-5f0e42a189489-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:27:13 GMT'
expires: ''
